# Maintainer: OpenStage Linux <openstagelinux@gmail.com>

pkgbase=userconfig
pkgname=('mate-profile' 'kde-profile' 'cinnamon-profile' 'xfce4-profile')
pkgver=0.1.5
pkgrel=4
pkgdesc="Default configs OpenStage with mate desktop"
arch=('x86_64')
license=('GPL3')
url='https://www.openstagelinux.org'
source=("@mate.tar.gz"
        "@plasma.tar.gz"
        "@cinnamon.tar.gz"
        "@xfce4.tar.gz")

md5sums=('2348e93ce45d1be8b2b9710dabdea257'
         'ad6625df6f559fc64e5180e3859f9f06'
         'a9880cdb0b1f99a4623d8f4805ba4b65'
         '7065611ef3a756b38ddb4a8e20a4ced3')


package_mate-profile() {
    install -d $pkgdir/etc/skel 
    cp -r $srcdir/@mate/. $pkgdir/etc/skel/
}
package_kde-profile() {
    depends=('openstage-kde-theme')
    install -d $pkgdir/etc/skel
    cp -r $srcdir/@plasma/. $pkgdir/etc/skel/
}
package_cinnamon-profile() {
    install -d $pkgdir/etc/skel
    cp -r $srcdir/@cinnamon/. $pkgdir/etc/skel/
}
package_xfce4-profile() {
    depends=('openstage-gtk-theme' 'xfdesktop')
    install=xfce4.install
    install -d $pkgdir/etc/skel
    cp -r $srcdir/@xfce4/. $pkgdir/etc/skel/
}
